Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Upgrading Unity 2.46 to 3.1

I am currently running Unity 2.46 in an Exchange 5.5 environment. I will be upgrading to Unity 3.1 and the environment will continue to be 5.5 until perhaps 3 months later when the entire site will be migrated to Exchange 2000. When I upgrade to 3.1 I will be installing only Exchange 5.5 administrator. When Exchange is upgraded to 2000 will I have to reinstall Unity 3.1 or can I simply install Exchange 2000 administrator?

2 REPLIES
Cisco Employee

Re: Upgrading Unity 2.46 to 3.1

I'm assuming you'll be at 3.1(5) (latest version) - that has some fixes in the ability to repoint Unity from a 55 to a 2000 Exchange server. You'll need to install the Exchange 2000 admin, uninstall the configuration setup and reinstall the configuration setup to point at the Exchange 2000 server in question. See this post for more:

http://forums.cisco.com/eforum/servlet/NetProf?page=netprof&CommCmd=MB%3Fcmd%3Dpass_through%26location%3Doutline%40%5E1%40%40.ee8d6ec/1#selected_message

short story - a full reinstall of Unity is not necessary.

New Member

Re: Upgrading Unity 2.46 to 3.1

Thanks

89
Views
0
Helpful
2
Replies
CreatePlease login to create content